.footer {
	width: 100%;
	background-color: var(--col-black);
	padding: 29px 0;
}

.footer__wrap {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	justify-content: space-between;
	align-items: center;	
}

.footer__text {
	font-size: 13px;
	line-height: 1;
	color: var(--col-white);
}

.footer__company {
	justify-self: end;

	display: grid;
	grid-auto-flow: column;
	grid-column-gap: 3px;
}